---
name: Cleveland Bledsoe Jr
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (Americas Central)</a>
reports_to: izzyfee
picture: clevelandbledsoe.png
twitter:
gitlab: cleveland
division: engineering
departments:
- Engineering Function
- Customer Support
expertise: '<li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>

  '
story: 'Cleveland is passionate about technology and helping customers. In his free
  time, he is spending time with family, making music, gaming, and enjoy good eats
  in the Austin metro.

  '
specialty: Global
